<button cui-icon-button mode="ghost" icon="more-horizontal" size="s" [cui-menu-trigger]="menu" [attr.aria-label]="ariaLabel"></button>
<cui-menu #menu="menu" [placement]="placement">
  <ng-content></ng-content>
</cui-menu>
